<?xml version="1.0" encoding="utf-8" ?>
<!-- ==============================================================================================
Parameters provided to the template
{0} - radWindow client ID //not generally needed 
{1} - content
=============================================================================================== -->
<templates>	
	<alerttemplate>
		<![CDATA[
		<div class="windowpopup radalert">			
			<div class="dialogtext">
			{1}				
			</div>
			
			<div>
				<a  onclick="$find('{0}').close();"
				class="radwindowbutton" href="javascript:void(0);">
					<span class="outerspan">
						<span class="innerspan">##LOC[OK]##</span>
					</span>
				</a>				
			</div>
		</div>
		]]>
	</alerttemplate>
	
	<prompttemplate>
		<![CDATA[
		<div class="windowpopup radprompt">			
			<div class="dialogtext">
			{1}				
			</div>
			
			<div>
				<input type="text" id="radprompt_text_{0}" class="dialoginput" value="{2}" />
			</div>
			<div>
				<a onclick="$find('{0}').callBack(document.getElementById('radprompt_text_{0}').value);"				
					class="radwindowbutton" href="javascript:void(0);" ><span class="outerspan"><span class="innerspan">##LOC[OK]##</span></span></a>
				<a onclick="$find('{0}').close();" class="radwindowbutton"  href="javascript:void(0);"><span class="outerspan"><span class="innerspan">##LOC[Cancel]##</span></span></a>
			</div>
		</div>		
		]]>
				</prompttemplate>
				<confirmtemplate>
					<![CDATA[
		<div class="windowpopup radconfirm">			
			<div class="dialogtext">
			{1}				
			</div>						
			<div>
				<a onclick="$find('{0}').callBack(true);"  class="radwindowbutton" href="javascript:void(0);" ><span class="outerspan"><span class="innerspan">##LOC[OK]##</span></span></a>
				<a onclick="$find('{0}').callBack(false);" class="radwindowbutton"  href="javascript:void(0);"><span class="outerspan"><span class="innerspan">##LOC[Cancel]##</span></span></a>
			</div>
		</div>		
		]]>
	</confirmtemplate>
</templates>